<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Introduction</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:cff7851d-776c-466a-9e6c-30e6abbe3408">
         <namePart>D'Arch Smith, Timothy</namePart>
      </name>
      <relatedItem type="host">
         <name type="personal"
               valueURI="https://commons.cwrc.ca/orlando:3f7ea57f-620a-4859-8fad-18762898bb4c">
            <namePart>Farr, Florence</namePart>
         </name>
         <titleInfo usage="primary">
            <title>Egyptian Magic</title>
         </titleInfo>
         <originInfo>
            <place>
               <placeTerm type="text">Wellingborough, Northamptonshire</placeTerm>
            </place>
            <publisher valueURI="https://commons.cwrc.ca/orlando:5fec3bdb-9ee1-4225-9e93-26e067b62f3f">Aquarian Press</publisher>
            <dateIssued encoding="iso8601">1982</dateIssued>
         </originInfo>
         <part>
            <extent unit="page">
               <start>ix</start>
               <end>xvii</end>
            </extent>
         </part>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <genre displayLabel="Item Type" authority="marcgt">article</genre>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2003-08-16</recordCreationDate>
         <recordChangeDate encoding="iso8601">2003-08-16</recordChangeDate>
         <recordChangeDate encoding="iso8601">2003-11-08</recordChangeDate>
         <recordChangeDate encoding="iso8601">2004-01-07</recordChangeDate>
         <recordChangeDate encoding="iso8601">2004-05-18</recordChangeDate>
         <recordIdentifier source="Orlando">20388</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
